:local .btn {
    width: 200px;
    height: 45px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    margin-bottom: 15px;
    flex:none;

    &.active{
        background-color: #595959;
    }

    &.small{
        width: 120px;
    }
}


:local .btn_default{
    background-color: #e67d39;
    color: #fff;
}

:local .btn_cancel{
    background-color: #cd4747;
    color: #fff;
}